@import 'layout';

.eventCategorisation {
  .languageRow {
    display: grid;
    grid-gap: var(--grid-gap);
  
    @include respond_above(sm) {
      grid-template-columns: 1fr 1fr;
    }
  }

  .priceRow {
    display: grid;
    grid-gap: var(--grid-gap);

    @include respond_above(sm) {
      grid-template-columns: 1fr 1fr;
    }
  }
}
